AT: অস্ট্রিয়া
AU: অস্ট্রেলিয়া
AO: অ্যাঙ্গোলা
AQ: অ্যান্টার্কটিকা
AG: 'অ্যান্টিগুয়া ও বারবুডা'
IM: 'আইল অফ ম্যান'
IS: আইসল্যান্ড
AZ: আজারবাইজান
AD: আন্ডোরা
AF: আফগানিস্তান
AS: 'আমেরিকান সামোয়া'
IE: আয়ারল্যান্ড
AW: আরুবা
AR: আর্জেন্টিনা
AM: আর্মেনিয়া
DZ: আলজেরিয়া
AL: আলবেনিয়া
AX: 'আলান্ড দ্বীপপুঞ্জ'
UA: ইউক্রেন
EC: ইকুয়েডর
IL: ইজরায়েল
IT: ইতালি
ET: ইথিওপিয়া
ID: ইন্দোনেশিয়া
YE: ইয়েমেন
IQ: ইরাক
IR: ইরান
ER: ইরিত্রিয়া
SZ: ইসওয়াতিনি
UG: উগান্ডা
UZ: উজবেকিস্তান
KP: 'উত্তর কোরিয়া'
MK: 'উত্তর ম্যাসেডোনিয়া'
MP: 'উত্তরাঞ্চলীয় মারিয়ানা দ্বীপপুঞ্জ'
UY: উরুগুয়ে
SV: 'এল সালভেদর'
EE: এস্তোনিয়া
AI: এ্যাঙ্গুইলা
OM: ওমান
WF: 'ওয়ালিস ও ফুটুনা'
CG: 'কঙ্গো - ব্রাজাভিল'
CD: কঙ্গো-কিনশাসা
KM: কমোরোস
KH: কম্বোডিয়া
CO: কলম্বিয়া
KZ: কাজাখস্তান
QA: কাতার
CA: কানাডা
CU: কিউবা
KG: কিরগিজিস্তান
KI: কিরিবাতি
CK: 'কুক দ্বীপপুঞ্জ'
KW: কুয়েত
CW: কুরাসাও
KE: কেনিয়া
CV: কেপভার্দে
KY: 'কেম্যান দ্বীপপুঞ্জ'
CC: 'কোকোস (কিলিং) দ্বীপপুঞ্জ'
CI: 'কোত দিভোয়ার'
CR: কোস্টারিকা
CM: ক্যামেরুন
BQ: 'ক্যারিবিয়ান নেদারল্যান্ডস'
CX: 'ক্রিসমাস দ্বীপ'
HR: ক্রোয়েশিয়া
GM: গাম্বিয়া
GN: গিনি
GW: গিনি-বিসাউ
GY: গিয়ানা
GT: গুয়াতেমালা
GP: গুয়াদেলৌপ
GU: গুয়াম
GG: গুয়ার্নসি
GA: গ্যাবন
GL: গ্রীনল্যান্ড
GR: গ্রীস
GD: গ্রেনাডা
GH: ঘানা
TD: চাদ
CL: চিলি
CN: চীন
CZ: চেচিয়া
GE: জর্জিয়া
JO: জর্ডন
JP: জাপান
JM: জামাইকা
ZM: জাম্বিয়া
DE: জার্মানি
JE: জার্সি
DJ: জিবুতি
GI: জিব্রাল্টার
ZW: জিম্বাবোয়ে
TV: টুভালু
TK: টোকেলাউ
TG: টোগো
TO: টোঙ্গা
DK: ডেনমার্ক
DM: ডোমিনিকা
DO: 'ডোমেনিকান প্রজাতন্ত্র'
TW: তাইওয়ান
TJ: তাজিকিস্তান
TZ: তাঞ্জানিয়া
TN: তিউনিসিয়া
TL: তিমুর-লেস্তে
TR: তুরস্ক
TM: তুর্কমেনিস্তান
TC: 'তুর্কস ও কাইকোস দ্বীপপুঞ্জ'
TT: 'ত্রিনিনাদ ও টোব্যাগো'
TH: থাইল্যান্ড
ZA: 'দক্ষিণ আফ্রিকা'
KR: 'দক্ষিণ কোরিয়া'
GS: 'দক্ষিণ জর্জিয়া ও দক্ষিণ স্যান্ডউইচ দ্বীপপুঞ্জ'
SS: 'দক্ষিণ সুদান'
'NO': নরওয়ে
NF: 'নরফোক দ্বীপ'
NE: নাইজার
NG: নাইজেরিয়া
NR: নাউরু
NA: নামিবিয়া
NC: 'নিউ ক্যালেডোনিয়া'
NZ: নিউজিল্যান্ড
NU: নিউয়ে
NI: নিকারাগুয়া
GQ: 'নিরক্ষীয় গিনি'
NL: নেদারল্যান্ডস
NP: নেপাল
PT: পর্তুগাল
EH: 'পশ্চিম সাহারা'
PK: পাকিস্তান
PA: পানামা
PG: 'পাপুয়া নিউ গিনি'
PW: পালাউ
PN: 'পিটকেয়ার্ন দ্বীপপুঞ্জ'
PR: 'পুয়ের্তো রিকো'
PE: পেরু
PL: পোল্যান্ড
PY: প্যারাগুয়ে
PS: 'প্যালেস্টাইনের অঞ্চলসমূহ'
FK: 'ফকল্যান্ড দ্বীপপুঞ্জ'
GF: 'ফরাসী গায়ানা'
TF: 'ফরাসী দক্ষিণাঞ্চল'
PF: 'ফরাসী পলিনেশিয়া'
FJ: ফিজি
FI: ফিনল্যান্ড
PH: ফিলিপাইন
FO: 'ফ্যারও দ্বীপপুঞ্জ'
FR: ফ্রান্স
BW: বতসোয়ানা
BO: বলিভিয়া
BA: 'বসনিয়া ও হার্জেগোভিনা'
BD: বাংলাদেশ
BB: বারবাদোস
BM: বারমুডা
BH: বাহরাইন
BS: 'বাহামা দ্বীপপুঞ্জ'
BF: 'বুরকিনা ফাসো'
BI: বুরুন্ডি
BG: বুলগেরিয়া
BJ: বেনিন
BE: বেলজিয়াম
BY: বেলারুশ
BZ: বেলিজ
BV: 'বোভেট দ্বীপ'
BR: ব্রাজিল
IO: 'ব্রিটিশ ভারত মহাসাগরীয় অঞ্চল'
VG: 'ব্রিটিশ ভার্জিন দ্বীপপুঞ্জ'
BN: ব্রুনেই
VU: ভানুয়াটু
IN: ভারত
VN: ভিয়েতনাম
BT: ভুটান
VE: ভেনেজুয়েলা
VA: 'ভ্যাটিকান সিটি'
MN: মঙ্গোলিয়া
CF: 'মধ্য আফ্রিকার প্রজাতন্ত্র'
MS: মন্টসেরাট
ME: মন্টিনিগ্রো
MR: মরিতানিয়া
MU: মরিশাস
MD: মলডোভা
FM: মাইক্রোনেশিয়া
MG: মাদাগাস্কার
MM: 'মায়ানমার (বার্মা)'
YT: মায়োত্তে
US: 'মার্কিন যুক্তরাষ্ট্র'
UM: 'মার্কিন যুক্তরাষ্ট্রের পার্শ্ববর্তী দ্বীপপুঞ্জ'
VI: 'মার্কিন যুক্তরাষ্ট্রের ভার্জিন দ্বীপপুঞ্জ'
MQ: মার্টিনিক
MH: 'মার্শাল দ্বীপপুঞ্জ'
MV: মালদ্বীপ
MY: মালয়েশিয়া
MW: মালাউই
ML: মালি
MT: মাল্টা
EG: মিশর
MX: মেক্সিকো
MZ: মোজাম্বিক
MC: মোনাকো
MA: মোরক্কো
MO: 'ম্যাকাও এসএআর চীনা'
GB: যুক্তরাজ্য
RU: রাশিয়া
RE: রিইউনিয়ন
RW: রুয়ান্ডা
RO: রোমানিয়া
LR: লাইবেরিয়া
LA: লাওস
LU: লাক্সেমবার্গ
LV: লাত্ভিয়া
LI: লিচেনস্টেইন
LT: লিথুয়ানিয়া
LY: লিবিয়া
LB: লেবানন
LS: লেসোথো
LK: শ্রীলঙ্কা
AE: 'সংযুক্ত আরব আমিরাত'
SB: 'সলোমন দ্বীপপুঞ্জ'
CY: সাইপ্রাস
ST: 'সাওটোমা ও প্রিন্সিপি'
SM: 'সান মারিনো'
WS: সামোয়া
RS: সার্বিয়া
SG: সিঙ্গাপুর
SX: 'সিন্ট মার্টেন'
SL: 'সিয়েরা লিওন'
SY: সিরিয়া
SC: সিসিলি
CH: সুইজারল্যান্ড
SE: সুইডেন
SD: সুদান
SR: সুরিনাম
SN: সেনেগাল
KN: 'সেন্ট কিটস ও নেভিস'
PM: 'সেন্ট পিয়ের ও মিকুয়েলন'
BL: 'সেন্ট বারথেলিমি'
VC: 'সেন্ট ভিনসেন্ট ও গ্রেনাডিনস'
MF: 'সেন্ট মার্টিন'
LC: 'সেন্ট লুসিয়া'
SH: 'সেন্ট হেলেনা'
SO: সোমালিয়া
SA: 'সৌদি আরব'
ES: স্পেন
SJ: 'স্বালবার্ড ও জান মেয়েন'
SK: স্লোভাকিয়া
SI: স্লোভানিয়া
HK: 'হংকং এসএআর চীনা'
HN: হন্ডুরাস
HT: হাইতি
HU: হাঙ্গেরি
HM: 'হার্ড এবং ম্যাকডোনাল্ড দ্বীপপুঞ্জ'
